import request from '@/utils/request'

//应收账款买断管理列表
export function dropList() {
  return request({
    url: 'payment/status/dropList',
    method: 'get',
  })
}

// 查看合同接口
export function contract(projectId) {
  return request({
    url: `tender-payment/contract/${projectId}`,
    method: 'get',
  })
}

// 签署合同
export function signContract(projectId) {
  return request({
    url: `tender-payment/sign-contract/${projectId}`,
    method: 'put',
  })
}

// 查看凭证接口
export function evidenceDetail(params) {
  return request({
    url: "/tender-payment/evidenceDetail",
    method: 'get',
	params:params
  })
}

// 确认凭证接口
export function confirmvoucher(projectId) {
  return request({
   url: `tender-payment/confirm/voucher/${projectId}`,
   method: 'get',
  })
}



